@import url("https://fonts.googleapis.com/css?family=Quicksand:400,500,700&subset=latin-ext");
html {
  position: relative;
  overflow-x: hidden !important;
}

* {
  box-sizing: border-box;
}

body {
  font-family: "Quicksand", sans-serif;
  color: #324e63;
}

a, a:hover {
  text-decoration: none;
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.wrapper {
  width: 100%;
  width: 100%;
  padding: 10px 0px;
  padding-top: 100px;
  display: flex;
  background-image: linear-gradient(-20deg, #ffffff00 0%rgba(255, 255, 255, 0)ff 100%);
  display: flex;
  background-image: linear-gradient(-20deg, #ffffff00 0%, #ffffff00 100%);
}
.profile-card {
  width: 100%;
  box-shadow: 0px 8px 60px -10px rgba(13, 28, 39, 0.6);
  background: #fff;
  border-radius: 12px;
  position: relative;
}
.profile-card.active .profile-card__cnt {
  filter: blur(6px);
}
.profile-card.active .profile-card-message,
.profile-card.active .profile-card__overlay {
  opacity: 1;
  pointer-events: auto;
  transition-delay: 0.1s;
}
.profile-card.active .profile-card-form {
  transform: none;
  transition-delay: 0.1s;
}
.profile-card__img {
  width: 150px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  transform: translateY(-50%);
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 4;
  box-shadow: 0px 5px 50px 0px #ffffff, 0px 0px 0px 7px rgb(199 199 199);
}
@media screen and (max-width: 576px) {
  .profile-card__img {
    width: 120px;
    height: 120px;
  }
}
.profile-card__img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.profile-card__cnt {
  margin-top: -35px;
  text-align: center;
  padding: 0 20px;
  padding-bottom: 20px;
  transition: all 0.3s;
}
.profile-card__name {
  font-weight: 700;
  font-size: 24px;
  color: #242424;
  margin-bottom: 15px;
}
.profile-card__txt {
  font-size: 18px;
  font-weight: 500;
  color: #324e63;
  margin-bottom: 15px;
}
.profile-card__txt strong {
  font-weight: 700;
}
.profile-card-loc {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
}
.profile-card-loc__icon {
  display: inline-flex;
  font-size: 27px;
  margin-right: 10px;
}
.profile-card-inf {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-top: 35px;
}
.profile-card-inf__item {
  padding: 10px 35px;
  min-width: 150px;
}
@media screen and (max-width: 768px) {
  .profile-card-inf__item {
    padding: 10px 20px;
    min-width: 120px;
  }
}
.profile-card-inf__title {
  font-weight: 700;
  font-size: 27px;
  color: #324e63;
}
.profile-card-inf__txt {
  font-weight: 500;
  margin-top: 7px;
}
.profile-card-social {
  margin-top: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.profile-card-social__item {
  display: inline-flex;
  width: 55px;
  height: 55px;
  margin: 15px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #405de6;
  box-shadow: 0px 7px 30px rgba(43, 98, 169, 0.5);
  position: relative;
  font-size: 21px;
  flex-shrink: 0;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .profile-card-social__item {
    width: 50px;
    height: 50px;
    margin: 10px;
  }
}
@media screen and (min-width: 768px) {
  .profile-card-social__item:hover {
    transform: scale(1.2);
  }
}
.profile-card-social__item.facebook {
  background: linear-gradient(45deg, #3b5998, #0078d7);
  box-shadow: 0px 4px 30px rgba(43, 98, 169, 0.5);
}
.profile-card-social__item.twitter {
  background: linear-gradient(45deg, #1da1f2, #0e71c8);
  box-shadow: 0px 4px 30px rgba(19, 127, 212, 0.7);
}
.profile-card-social__item.instagram {
  background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
  box-shadow: 0px 4px 30px rgba(120, 64, 190, 0.6);
}
.profile-card-social__item.behance {
  background: linear-gradient(45deg, #1769ff, #213fca);
  box-shadow: 0px 4px 30px rgba(27, 86, 231, 0.7);
}
.profile-card-social__item.github {
  background: linear-gradient(45deg, #333333, #626b73);
  box-shadow: 0px 4px 30px rgba(63, 65, 67, 0.6);
}
.profile-card-social__item.codepen {
  background: linear-gradient(45deg, #324e63, #414447);
  box-shadow: 0px 4px 30px rgba(55, 75, 90, 0.6);
}
.profile-card-social__item.link {
  background: linear-gradient(45deg, #d5135a, #f05924);
  box-shadow: 0px 4px 30px rgba(223, 45, 70, 0.6);
}
.profile-card-social .icon-font {
  display: inline-flex;
}
.profile-card-ctr {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
@media screen and (max-width: 576px) {
  .profile-card-ctr {
    flex-wrap: wrap;
  }
}
.profile-card__button {
  background: none;
  border: none;
  font-family: "Quicksand", sans-serif;
  font-weight: 700;
  font-size: 19px;
  margin: 15px 35px;
  padding: 15px 40px;
  min-width: 201px;
  border-radius: 50px;
  min-height: 55px;
  color: #fff;
  cursor: pointer;
  backface-visibility: hidden;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .profile-card__button {
    min-width: 170px;
    margin: 15px 25px;
  }
}
@media screen and (max-width: 576px) {
  .profile-card__button {
    min-width: inherit;
    margin: 0;
    margin-bottom: 16px;
    width: 100%;
    max-width: 300px;
  }
  .profile-card__button:last-child {
    margin-bottom: 0;
  }
}
.profile-card__button:focus {
  outline: none !important;
}
@media screen and (min-width: 768px) {
  .profile-card__button:hover {
    transform: translateY(-5px);
  }
}
.profile-card__button:first-child {
  margin-left: 0;
}
.profile-card__button:last-child {
  margin-right: 0;
}
.profile-card__button.button--blue {
  background: linear-gradient(45deg, #000000, #242729);
  box-shadow: 0px 4px 30px rgba(19, 127, 212, 0.4);
}
.profile-card__button.button--blue:hover {
  box-shadow: 0px 7px 30px rgba(19, 127, 212, 0.75);
}
.profile-card__button.button--orange {
    background: linear-gradient(45deg, #000000, #242729);
  box-shadow: 0px 4px 30px rgba(223, 45, 70, 0.35);
}
.profile-card__button.button--orange:hover {
  box-shadow: 0px 7px 30px rgba(223, 45, 70, 0.75);
}
.profile-card__button.button--gray {
  box-shadow: none;
  background: #dcdcdc;
  color: #142029;
}
.profile-card-message {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 130px;
  padding-bottom: 100px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}
.profile-card-form {
  box-shadow: 0 4px 30px rgba(15, 22, 56, 0.35);
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  background: #fff;
  border-radius: 10px;
  padding: 35px;
  transform: scale(0.8);
  position: relative;
  z-index: 3;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .profile-card-form {
    max-width: 90%;
    height: auto;
  }
}
@media screen and (max-width: 576px) {
  .profile-card-form {
    padding: 20px;
  }
}
.profile-card-form__bottom {
  justify-content: space-between;
  display: flex;
}
@media screen and (max-width: 576px) {
  .profile-card-form__bottom {
    flex-wrap: wrap;
  }
}
.profile-card textarea {
  width: 100%;
  resize: none;
  height: 210px;
  margin-bottom: 20px;
  border: 2px solid #dcdcdc;
  border-radius: 10px;
  padding: 15px 20px;
  color: #324e63;
  font-weight: 500;
  font-family: "Quicksand", sans-serif;
  outline: none;
  transition: all 0.3s;
}
.profile-card textarea:focus {
  outline: none;
  border-color: #8a979e;
}
.profile-card__overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  opacity: 0;
  background: rgba(22, 33, 72, 0.35);
  border-radius: 12px;
  transition: all 0.3s;
}
.h3_head{
    font-family: "Quicksand", sans-serif;
    font-size: 22px;
    font-weight: 500;
}
.profile-card2 {
    width: 100%;
    margin: auto;
    box-shadow: 0px 8px 60px -10px rgba(13, 28, 39, 0.6);
    background: #fdfbfb;
    border-radius: 12px;
    max-width: 700px;
    position: relative;
}
.social {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}
.social_card {
    /* border:0.5px solid #e6fdff;
    background-color: #fff;
    box-shadow: 0px 4px 10px rgba(184, 188, 190, 0.4);
    border-radius: 8px; */
    width: 30%;
    margin-top: 18px;
    text-align: center;
}
.social_card p{
    font-weight: 600;
    font-size: 12px;
    padding-top: 8px;
    color: #242424;
}
.social_card img{
    width: 64px;
    box-shadow: 0px 4px 10px rgba(184, 188, 190, 0.4);
    border-radius: 18px;
    border: 3px solid #fff;
}
.profile-card__head {
    font-weight: 700;
    font-size: 24px;
    color: #242424;
    margin-bottom: 5px;
}
.form__head {
    font-weight: 700;
    font-size: 16px;
    color: #242424;
    margin-bottom: 5px;
}
.small{
  font-size: 8px;
}
.footer{
  background-color: #000000;
  margin-top: 100px;
}
.footer img{
  width: 80px;
  margin-top: -40px;
}
.text-white{
  color: #fff !important;
}
.colla{
  padding: 6px;
  border: 1px solid #bbbbbb;
  margin-top: 10px;
}
.btn-black {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}
.bg-black_section {
  background-color: #000000;
  padding: 30px 0px;
}
.button-bg {
  background-color: #ffffff !important;
  color: #000000 !important;
}
.nav_text {
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
}
.navimage{
  width: 50px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.form-check-input:checked {
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.nav_text {
  font-weight: 600;
  font-size: 18px;
  color: #000000;
}
.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 1rem;
  border-radius: 10px;
  color: #212529;
  text-align: left;
  background-color: #f3ffce !important;
  border: 0;
  border-radius: 0;
  overflow-anchor: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
}
.image_add_button{
  background-color: #000;
  padding: 5px;
  width: 48px;
  border-radius: 10px;
}
.accordion-body {
  padding: 1rem 10px !important;
}
.badge {
  display: inline-block;
  padding: 0.35em 5px !important;
  font-size: .75em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}
* {
  box-sizing: border-box;
}
.text_alain_left{
  text-align: left !important;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  float: right !important;
  top: 10px !important;
  position: relative;
}
.button_bg_main{
  padding: 15px 10px !important;
}
.form_main{
  height: 48px !important;
}
.logo_text {
  font-weight: 600;
  font-size: 18px;
  color: #ffffff;
}
.btn:hover {
  color: #ffffff !important;
}
.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  width: 100%;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 0.25rem;
}
.dropdown-item {
  display: block;
  width: 100%;
  padding: 8px 1rem !important;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  background-color: #feffdf;
  margin-top: 5px;
}

.btn-red {
  color: #fff;
  background-color: #ff0000;
  border-color: #ff0000;
}
.footer_fixed {
  background-color: #000000;
  margin-top: 200px;
  position: fixed;
  bottom: 0px;
}
.footer_fixed img {
  width: 80px;
  margin-top: -40px;
}
.form_login {
  height: 62px !important;
}
.button_login{
  background-color: #000;
  padding: 15px 0px;
  text-align: center;
  width: 100%;
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  position: relative;
}
.search_login{
  background-color: #000;
  padding: 15px 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  position: relative;
}
.main_login_class {
  position: relative;
}
.login_image{
  width:120px;
}
.forgot_passsword{
  font-family: "Quicksand", sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #003aa7;
  text-decoration: underline;
  text-align: right;
  padding-top: 10px;
}
.Password_change{
  padding-top: 10px;
}
.Search_Keyword {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-decoration: underline;
}
.Search_Keyword_change{
  width: 100%;
}
.signup{
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
}
.search_result{
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 20px;
  border-bottom: 1px solid #f5f5f5;
}
.padding_serach{
  padding: 0px 3px;
}
.box_clintes{
  background-color: #ffffff;
  padding: 12px 8px;
  box-shadow: 0px 0px 8px #dddddd;
  border-radius: 8px;
}
.bg_body{
  background-color: #f0f0f0;
}
.search_clients{
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #000000;
}
.search_clients_p{
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #000000;
}
.social-header > a {
  background: #000000 none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  transition: all 0.5s ease-out 0s;
  -webkit-transition: all 0.5s ease-out 0s;
  margin-left: auto !important;
  margin-right: auto !important;
}
.btn-vil {
  color: #fff;
  background-color: #4d21c4;
  border-color: #4d21c4;
}

.background_mobile_box{
  background-color: #ffffff;
  border-radius: 10px;
  border: 1px solid #ffffff;
  padding: 0px 10px;
}
.background_mobile_box h5{
  font-family: "Quicksand", sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 0px;
}
.background_mobile_box small{
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #000000;
}
.btn-close {
  box-sizing: content-box;
  opacity: inherit !important;
}
.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 20px;
  outline: 0;
}
@media(max-width:1024px){
.hidden-sm{
  display: none !important;
}
}
.bg_black_body {
  /* background-image: url(../images/f6410a133033771.61b4e88f3d03f.jpg); */
  background-image: url(../images/bg_digital.jpg);
  padding: 30px 0px 30px 0px;
}
.bg_black_body2{
  background: rgb(255,255,255);
  background: linear-gradient(0deg, rgba(255,255,255,0) 50%, rgba(117,117,117,1) 50%);
  padding: 30px 0px;
  border-radius: 0px 0px 20px 20px;
}


.page{
  max-width: 380px;
  padding: 1rem;
  margin: auto;  
  text-align: center;
}

.page__name{
  display: block;
  font-size: 2rem;
  font-weight: 700;
}

.page__hint{
  display: block;
  line-height: 1.45;
  margin-top: 1rem;
}

.menu__group{
  --rLinkTextColor: var(--colorWhite);

  padding: .5rem 2rem; 
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
}

.linktr{
  order: -1;
  padding: 1.75rem;
  text-align: center;
}

.linktr__goal{
  background-color: rgb(209, 246, 255);
  color: rgb(8, 49, 112);
  box-shadow: rgb(8 49 112 / 24%) 0px 2px 8px 0px;
  border-radius: 2rem;
  padding: .5rem 1.25rem;
}

@media (min-width: 1024px){
  
  .linktr{
    position: absolute; 
    right: 1rem; 
    bottom: 1rem;
  }
}


.r-button{
  --uirButtonBackgroundColor: var(--rButtonBackgroundColor, transparent);
  --uirButtonPadding: var(--rButtonPadding, var(--rButtonPaddingTop, 0) var(--rButtonPaddingRight, 0) var(--rButtonPaddingBottom, 0) var(--rButtonPaddingLeft, 0));
  --uirButtonBorderWidth: var(--rButtonBorderWidth, 0);
  --uirButtonBorderStyle: var(--rButtonBorderStyle, solid);
  --uirButtonBorderColor: var(--rButtonBorderColor, currentColor);
  --uirButtonFontFamily: var(--rButtonFontFamily, inherit);
  --uirButtonFontSize: var(--rButtonFontSize,  inherit);
  --uirButtonColor: var(--rButtonColor);

  background-color: var(--uirButtonBackgroundColor);
  padding: var(--uirButtonPadding);

  border-width: var(--uirButtonBorderWidth);
  border-style: var(--uirButtonBorderStyle);
  border-color: var(--uirButtonBorderColor);

  cursor: pointer;

  font-family: var(--uirButtonFontFamily);
  font-size: var(--uirButtonFontSize);
}

.r-button::-moz-focus-inner,
.r-button[type="button"]::-moz-focus-inner,
.r-button[type="reset"]::-moz-focus-inner,
.r-button[type="submit"]::-moz-focus-inner {
  
  /* Remove the inner border and padding in Firefox. */
  
  border-style: none;
  padding: 0;
}

/* The component will reset browser's styles of link */

.r-link{
    --uirLinkDisplay: var(--rLinkDisplay, inline-flex);
    --uirLinkTextColor: var(--rLinkTextColor);
    --uirLinkTextDecoration: var(--rLinkTextDecoration, none);

    display: var(--uirLinkDisplay) !important;
    color: var(--uirLinkTextColor) !important;
    text-decoration: var(--uirLinkTextDecoration) !important;
}

/* The component will reset browser's styles of list */

.r-list{
    --uirListPaddingLeft: var(--rListPaddingLeft, 0);
    --uirListMarginTop: var(--rListMarginTop, 0);
    --uirListMarginBottom: var(--rListMarginBottom, 0);
    --uirListListStyle: var(--rListListStyle, none);

    padding-left: var(--uirListPaddingLeft) !important;
    margin-top: var(--uirListMarginTop) !important;
    margin-bottom: var(--uirListMarginBottom) !important;
    list-style: var(--uirListListStyle) !important;
}

/* Basic styles of the hamburger component */

/* .m-hamburger{  
  --uiHamburgerThickness: var(--hamburgerThickness, 4px);

  display: var(--hamburgerDisplay, inline-flex);
  width: var(--hamburgerWidth, 28px);
  height: var(--hamburgerHeight, 20px);
  bottom: 45px;
  position: relative;
} */
.m-hamburger {
  --uiHamburgerThickness: var(--hamburgerThickness, 4px);
  display: var(--hamburgerDisplay, inline-flex);
  width: var(--hamburgerWidth, 28px);
  height: var(--hamburgerHeight, 20px);
  bottom: 34px;
  position: relative;
  z-index: 10000000;
}

.m-hamburger::before, 
.m-hamburger::after, 
.m-hamburger__label{
  width: 100%;
  height: var(--uiHamburgerThickness);
  border-radius: var(--hamburgerBorderRadius, 5px);
  background-color: var(--hamburgerBackgroundColor, currentColor);
  position: absolute;
  left: 0;
}

.m-hamburger::before, 
.m-hamburger::after{
  content:"";
}

.m-hamburger::before{
  top: 0;
}

.m-hamburger::after{
  bottom: 0;
}

.m-hamburger__label{
  /* The calculation of middle hamburger button line position */
  
  top: calc(50% - calc(var(--uiHamburgerThickness) / 2));
}

/* helper to hide elements that are available only for screen readers. */

.screen-reader{
  width: var(--screenReaderWidth, 1px) !important;
  height: var(--screenReaderHeight, 1px) !important;
  padding: var(--screenReaderPadding, 0) !important;
  border: var(--screenReaderBorder, none) !important;

  position: var(--screenReaderPosition, absolute) !important;
  clip: var(--screenReaderClip, rect(1px, 1px, 1px, 1px)) !important;
  overflow: var(--screenReaderOverflow, hidden) !important;
}

/*
=====
MENU STYLES
=====
*/

.menu{
  --uiMenuCircleSize: var(--menuCircleSize, 4.25rem);
  --uiMenuCircleOffset: var(--menuCircleOffset, 1rem);
  --uiMenuCircleHeight: calc(var(--uiMenuCircleSize) / 2);  
  --uiMenuCircleBackgroundColor: var(--menuCircleBackgroundColor, currentColor);

  --uiMenuHamburgerWidth: var(--menuHamburgerWidth, 1.75rem);
  --uiMenuHamburgerHeight: var(--menuHamburgerHeight, 1.25rem);
  
  --rButtonPaddingTop: calc(var(--uiMenuCircleHeight) - var(--uiMenuHamburgerHeight) - var(--uiMenuCircleOffset));
  
  --hamburgerWidth: var(--uiMenuHamburgerWidth);
  --hamburgerHeight: var(--uiMenuHamburgerHeight);
  --hamburgerBackgroundColor: var(--menuHamburgerBackgroundColor, #fff);

  width: 100%; 
  display: flex;
  flex-direction: column;
  align-items: center;  
  position: fixed;
  bottom: 0;
  padding: 0px 30px;
  left: 0;
  z-index: var(--menuZindex, 9998);
}

.menu__nav{
  box-sizing: border-box;
  width: 100%;
  height: 0;

  transition: opacity .2s ease-out;
  opacity: 0;

  display: flex;
  align-items: flex-end;
  z-index: 2;
}

/* .menu__list{
  width: 100%;
  max-height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
} */
.menu__list {
  /* width: 100%;
  max-height: 100%; */
  overflow-y: auto;
  position: relative;
  bottom: 100px;
  -webkit-overflow-scrolling: touch;
}
.menu__toggle{
  box-sizing: border-box;
  width: var(--uiMenuCircleSize);
  height: var(--uiMenuCircleHeight);
  flex: none;
  position: relative;
}

.menu__toggle::before{
  /*
  1. The font-size property is used to simplify calculations of the element's sizes and position
  2. The negative value for the bottom property need for hiding half of circle. 
  */

  content: "";
  width: 1em;
  height: 1em;
  font-size: var(--uiMenuCircleSize); /* 1 */
  background: linear-gradient(45deg, #000000, #242729);
  /* background-image: url(../images/f6410a133033771.61b4e88f3d03f.jpg);
  background-position: center;
  background-size: contain; */
  box-shadow: 0px 4px 30px rgba(19, 127, 212, 0.4);
  border-radius: 10px;
  position: absolute;
  bottom: 20px; /* 2 */
  left: calc(50% - .5em);
  z-index: -1;
  will-change: width, height;
  transition: transform .25s cubic-bezier(0.04, -0.1, 0.29, 0.98),
              width .25s cubic-bezier(0.04, -0.1, 0.29, 0.98),
              height .25s cubic-bezier(0.04, -0.1, 0.29, 0.98);
}

/* styles of hamburger's animation */

.m-hamburger::before, 
.m-hamburger::after, 
.m-hamburger__label{
  transition-timing-function: ease;
  transition-duration: .15s;  
}

.m-hamburger::before, 
.m-hamburger::after{
  transition-property: transform;
}

.m-hamburger__label{
  transition-property: transform, opacity;
}

/*
=====
MENU STATES
=====
*/

.menu__toggle:focus,
.menu__link:focus{
  outline: var(--menuHaburgerOutlineOWidth, 2px) solid var(--menuHaburgerOutlineColor);
  outline-offset: var(--menuHaburgerOutlineOffset, 5px);
}

.menu_activated{
  height: 100%;
}

.menu_activated .menu__nav{
  flex-grow: 1;
  opacity: 1;

  will-change: opacity;
  transition-duration: .2s;
  transition-delay: .3s;
}

.menu_activated .menu__toggle::before{
  width: 100vmax;
  height: 100vmax;
  transform: translate3d(-50vh, -50vh, 0) scale(5);
  transition-duration: 1s;
}

.menu:not(.menu_activated) .menu__list{
  display: none;
}

.menu_activated .m-hamburger::before{
  top: 50%;
  transform: translate3d(0, -50%, 0) rotate(45deg);
}

.menu_activated .m-hamburger::after{
  transform: translate3d(0, -50%, 0) rotate(135deg);
  top: 50%;
}

.menu_activated .m-hamburger__label{
  transform: rotate(-45deg) translate3d(-.285em,-.3em, 0);
  opacity: 0;
}

:root{
  --colorWhite: #fff;
  --colorMain: #4557bb;
  --menuCircleBackgroundColor: var(--colorMain);
  --menuHamburgerBackgroundColor: var(--colorWhite);
  --menuHaburgerOutlineColor: var(--colorMain);
}

.menu_activated{
  --menuHaburgerOutlineColor: var(--colorWhite);
}
.qr_code_div{
  position: relative;
}
.qr_code {
  position: absolute;
  background-color: #fff;
  padding: 10px;
  left: 212px;
  bottom: 60px;
  z-index: 1000;
  border-radius: 48px;
  border: 2px solid #686868;
}
.qr_code img{
  width: 24px;
}
.qr_code_popup{
  width: 150px;
}
.p_black {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}
.nav_category{
  /* background: linear-gradient(45deg, #000000, #242729); */
  background-color: #fff;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.4);
  padding: 30px 10px 10px 10px;
  border-radius: 10px;
}
.nav_category img{
  width: 64px;
  padding-bottom: 10px;
}
.nav_category_h3{
  font-family: "Quicksand", sans-serif;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}
.category_h5{
  font-family: "Quicksand", sans-serif;
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
/* .owl-carousel .owl-item img{display:block;width:100%} */
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent;display:none}
.owl-theme .owl-nav{margin-top:10px}
.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.border-radius-8px {
    border-radius: 8px !important;
}
.owl-nav{
    display: none !important;
}
/* .cate_back_main{
  background-color: #eef778;
  padding: 30px 5px;
  border-radius: 28px;
  border: 2px solid #000;
}
.cate_back_main2{
  background-color: #b1ff93;
}
.cate_back_main3{
  background-color: #82e6ff;
}
.cate_back_main4{
  background-color: #fa6eff;
} */
.cate_back_main{
  background-color: #111111;
  padding: 30px 5px;
  border-radius: 28px;
  border: 2px solid #000;
}
.cate_back_main2{
  background-color: #111111;
}
.cate_back_main3{
  background-color: #111111;
}
.cate_back_main4{
  background-color: #111111;
}
.cate_back_main img{
  width: 32px !important;
}
.cate_back_main h5{
  font-family: "Quicksand", sans-serif;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
.cate_back_main_h3{
  font-family: "Quicksand", sans-serif;
  color: #161616;
  font-size: 32px;
  font-weight: 400;
}
.cate_back_main_padding{
  padding-bottom:30px;
}
.cate_back_main:hover {
  background-color: #ffffff;
  /* background-color: #111111; */
  padding: 30px 5px;
  border-radius: 28px;
}
.cate_back_main:hover h5 {
  font-family: "Quicksand", sans-serif;
  color: #000000;
  font-size: 14px;
  font-weight: 400;
}
.owl-dots{
  display: none !important;
}
.bg_cate_back{
  background-color: #f6f6f6;
  /* border-radius: 0px 0px 35px 35px; */
  /* background-size: 100%;
  background-position: center;
  background-repeat: no-repeat; */
}
.bg-black_section_cate {
  background-color: #fff;
  padding: 24px 0px;
}
.logo_postion{
  position: relative;
  z-index: 10000000000000;
}
.logo_postion img {
  width: 60px;
  top: 10px;
  position: relative;
}
.digital_card{
  background: linear-gradient(137deg, #1d1d1d 0%, #1d1d1d 39.96%, #00083057 100%);
  /* background: linear-gradient(137deg, #2CF7F5 0%, #B5F6C6 39.96%, #00083057 100%); */
  border-radius: 20px;
  box-shadow: 0px 0px 13px #00000096;
  margin-top: -100px;
  height: 200px;
  border: 2px solid #000;
}
.dig_bg{
  background-image: url(../images/bg_digital.jpg);
  background-size: cover;
}
.button_digital{
  background-color: #121212;
  /* background-color: #fff281; */
  /* box-shadow: 0px 0px 13px #00000096; */
  /* border: 0px 5px 5px 5px solid #000000; */
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
  font-size: 18px;
  font-weight: 700;
  padding: 20px 40px;
  border-radius: 10px;
  /* position: relative; */
  text-align: center;
}
.button_buy{
  margin-top: -20px;
}
.logo_text_main {
  font-weight: 400;
  font-size: 18px;
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
}
.card_h3{
  font-family: "Quicksand", sans-serif;
  color: #ffffff;
  font-size: 22px;
  font-weight: 500;
  padding: 20px 20px;
}
.form_padding{
  padding-top: 30px;
}
.card_plans{
  background-color: #ffffff;
  padding: 30px 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 12px #d6d6d6;
  margin-top: 20px;
}
.card_plans_black{
  background-color: #121212;
  padding: 30px 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 12px #d6d6d6;
  margin-top: 20px;
}
.plan_head h3{
  font-family: "Quicksand", sans-serif;
  color: #000000;
  font-size: 22px;
  font-weight: 600;
}
/* .plan_head h3:after {
  content: "";
  position: absolute;
  bottom: 28px;
  left: 14%;
  margin-left: -19px;
  width: 25px;
  height: 2px;
  background: #000000;
} */
.pan_select_h3 {
  font-family: "Quicksand", sans-serif;
  color: #161616;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 50px;
}
.plan_1_image{
  width: 200px;
}
.plan_details li{
  font-family: "Quicksand", sans-serif;
  color: #161616;
  font-size: 16px;
  font-weight: 500;
}
.plan_head2 h3 {
  font-family: "Quicksand", sans-serif;
  color: #ffffff;
  font-size: 22px;
  font-weight: 600;
}
.plan_details2 li {
  font-family: "Quicksand", sans-serif;
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
}
.hr{
  height: 1px;
}
.hr {
  margin: 3px 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: .25;
}
.plan_2_image {
  width: 250px;
}
.enquery_now{
  padding: 100px 0px;
}
.footer_main {
  background-color: #000000;
  margin-top: 0px;
}
.footer_main img {
  width: 80px;
  margin-top: -40px;
}
.username {
  font-weight: 500;
  font-size: 16px;
  color: #000000;
  font-family: "Quicksand", sans-serif;
}
.Usercard {
  background-color: #ffffff;
  padding: 15px 10px;
  border-radius: 10px;
  box-shadow: 0px 0px 12px #d6d6d6;
  margin-top: 20px;
}
.saletext {
  font-weight: 700;
  font-size: 24px;
  color: #ff0000;
  font-family: "Quicksand", sans-serif;
}
.model_year{
  font-weight:700;
  font-size: 24px;
  color: #ff0000;
  font-family: "Quicksand", sans-serif;
  padding-left: 10px;
}
.sale_details{
  font-weight:600;
  font-size: 16px;
  color: #000000;
  font-family: "Quicksand", sans-serif;
}
.product_details h2 {
  font-family: "Quicksand", sans-serif;
  color: #111111;
  font-weight: 600;
}
.wrong_price {
  text-decoration: line-through;
  color: #111111; 
  font-size: 22px !important;
}
.true_price {
  padding-left: 20px;
  color: #111111;
  font-size: 26px !important;
}
.sale_location{
  font-weight:500;
  font-size: 14px;
  color: #000000;
  font-family: "Quicksand", sans-serif;
}
.social-header > a {
  background: #161616 none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  transition: all 0.5s ease-out 0s;
  -webkit-transition: all 0.5s ease-out 0s;
  margin-left: auto !important;
  margin-right: auto !important;
}
.images_group{
  display: flex;
  flex-wrap:wrap;
}
.saleimage_1{
  width: 50%;
  border: 2px solid #fff;
}
